Jump to: navigation, search

Genesys 7.5 Product Interoperability with T-Servers

This page describes the interoperability of Genesys 7.5 products that are still supported with various T-Servers.


Important
  • All 7.5 products, but those listed here, reached End of Support. Contact your Genesys representative if you have questions.
  • With the exception of T-Server 7.5 for EADS Telecom M6500 Succession and HA Proxy 7.5, all 7.5 T-Servers reached End of Support. Contact your Genesys representative if you have questions.
Symbol/Term Definition
yes
The given version of the product is compatible with specified version of T-Servers.
no
The given version of the product is not compatible with specified version of T-Servers.
           - Placeholder; waiting further information.
EOS
Product and/or version reached End of Support (EOS) and is no longer supported by Genesys. Contact your Genesys representative for more information.

Genesys 7.5 Product Interoperability with T-Servers

Genesys 7.5 Products Versions of T-Server
7.6 8.0 8.1 Conditions/Limitations
Desktops and Gplus Adapters
Gplus Adapter for SAP ERP yes yes -
Gplus Adapter for SAP ICI Multi-Channel yes yes -
Gplus Adapter for Siebel CRM yes yes -
Gplus Campaign Synchronization Adapter for SAP yes yes -
Voice Self Service
Interactive Voice Response (IVR) Interface Option yes yes yes
Other Products
Genesys Enterprise Telephony Software (GETS) yes yes  - Genesys announced End of Life (EOL) in October 2012. GETS reaches End of Support (EOS) on April 30, 2015.
This page was last modified on September 20, 2018, at 11:05.

Feedback

Comment on this article:

blog comments powered by Disqus